import request from "@/utils/request";

// 模版获取
export function templateData(data: any) {
  return request({
    url: `/api/v1/operation/test/record/page`,
    method: "post",
    data,
  });
}
export function getData(data: any) {
  return request({
    url: `/api/v1/process/test/record/page`,
    method: "post",
    data,
  });
}
export function addData(data: any) {
  return request({
    url: `/api/v1/process/test/record/add`,
    method: "post",
    data,
  });
}
export function delData(data: any) {
  return request({
    url: `/api/v1/process/test/record/del`,
    method: "post",
    data,
  });
}
